Mailinglist Archive: opensuse-bugs (4664 mails)

< Previous Next >
[Bug 577750] New: arts-devel requires non existant jack-devel
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 6 Feb 2010 10:32:43 +0000
  • Message-id: <bug-577750-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=577750

http://bugzilla.novell.com/show_bug.cgi?id=577750#c0


Summary: arts-devel requires non existant jack-devel
Classification: openSUSE
Product: openSUSE 11.2
Version: Final
Platform: Other
OS/Version: Other
Status: NEW
Severity: Minor
Priority: P5 - None
Component: KDE3
AssignedTo: kde-maintainers@xxxxxxx
ReportedBy: davejplater@xxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


I was attempting to package jack2 as a possible replacement for jack and didn't
put "Provides: jack-devel" in the spec file which is in the jack package. As a
result when I attempted to install the built package arts-devel and packages
that require it were marked for removal. The only other package in 11.2 that
requires "jack-devel" is libecasound-devel from packman.
Maybe next time somebody works on arts they can change jack-devel to
libjack-devel which exists.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
This Thread
  • No further messages